<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="SplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!--<item name="android:windowBackground">@drawable/start_back_icon</item>-->
        <!--<item name="windowNoTitle">true</item>-->
        <!--<item name="windowActionBar">true</item>-->
        <!--<item name="android:windowContentOverlay">@null</item>-->
        <!--<item name="android:windowNoTitle">true</item>-->
        <!--&lt;!&ndash; 设置全屏 &ndash;&gt;-->
        <!--<item name="android:windowFullscreen">true</item>-->


        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <!--windowTranslucentNavigation这个属性设置成true，则navigationBarColor设置会失效-->
        <!--<item name="android:windowTranslucentNavigation">true</item>-->
        <!--<item name="android:windowTranslucentStatus">true</item>-->
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowBackground">@drawable/start_back_icon</item>
    </style>
</resources>